<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<vizmap id="VizMap-2020_09_23-15_14" documentVersion="3.0">
    <visualStyle name="olfactory_bulb">
        <network>
            <visualProperty default="true" name="NETWORK_NODE_SELECTION"/>
            <visualProperty default="0.0" name="NETWORK_CENTER_Y_LOCATION"/>
            <visualProperty default="0.0" name="NETWORK_CENTER_Z_LOCATION"/>
            <visualProperty default="0.0" name="NETWORK_DEPTH"/>
            <visualProperty default="" name="NETWORK_TITLE"/>
            <visualProperty default="1.0" name="NETWORK_SCALE_FACTOR"/>
            <visualProperty default="550.0" name="NETWORK_SIZE"/>
            <visualProperty default="550.0" name="NETWORK_WIDTH"/>
            <visualProperty default="true" name="NETWORK_EDGE_SELECTION"/>
            <visualProperty default="0.0" name="NETWORK_CENTER_X_LOCATION"/>
            <visualProperty default="400.0" name="NETWORK_HEIGHT"/>
            <visualProperty default="false" name="NETWORK_FORCE_HIGH_DETAIL"/>
            <visualProperty default="false" name="NETWORK_NODE_LABEL_SELECTION"/>
            <visualProperty default="#FFFFFF" name="NETWORK_BACKGROUND_PAINT"/>
            <visualProperty default="false" name="NETWORK_ANNOTATION_SELECTION"/>
        </network>
        <node>
            <dependency value="true" name="nodeCustomGraphicsSizeSync"/>
            <dependency value="false" name="nodeSizeLocked"/>
            <visualProperty default="org.cytoscape.ding.customgraphics.NullCustomGraphics,0,[ Remove Graphics ]," name="NODE_CUSTOMGRAPHICS_8"/>
            <visualProperty default="#CCCCCC" name="NODE_FILL_COLOR">
                <discreteMapping attributeName="cell_types" attributeType="string">
                    <discreteMappingEntry attributeValue="M1" value="#FB8B24"/>
                    <discreteMappingEntry attributeValue="M2" value="#D90368"/>
                    <discreteMappingEntry attributeValue="M3" value="#F6BD60"/>
                </discreteMapping>
            </visualProperty>
            <visualProperty default="255" name="NODE_LABEL_TRANSPARENCY"/>
            <visualProperty default="12" name="NODE_LABEL_FONT_SIZE"/>
            <visualProperty default="50.0" name="NODE_CUSTOMGRAPHICS_SIZE_4"/>
            <visualProperty default="C,C,c,0.00,0.00" name="NODE_CUSTOMGRAPHICS_POSITION_2"/>
            <visualProperty default="#000000" name="NODE_LABEL_COLOR"/>
            <visualProperty default="50.0" name="NODE_CUSTOMGRAPHICS_SIZE_6"/>
            <visualProperty default="35.0" name="NODE_SIZE"/>
            <visualProperty default="ROUND_RECTANGLE" name="COMPOUND_NODE_SHAPE"/>
            <visualProperty default="#1E90FF" name="NODE_PAINT"/>
            <visualProperty default="50.0" name="NODE_CUSTOMGRAPHICS_SIZE_3"/>
            <visualProperty default="0.0" name="NODE_BORDER_WIDTH"/>
            <visualProperty default="DefaultVisualizableVisualProperty(id=NODE_CUSTOMPAINT_3, name=Node Custom Paint 3)" name="NODE_CUSTOMPAINT_3"/>
            <visualProperty default="50.0" name="NODE_CUSTOMGRAPHICS_SIZE_8"/>
            <visualProperty default="org.cytoscape.ding.customgraphics.NullCustomGraphics,0,[ Remove Graphics ]," name="NODE_CUSTOMGRAPHICS_9"/>
            <visualProperty default="0.0" name="NODE_X_LOCATION"/>
            <visualProperty default="255" name="NODE_BORDER_TRANSPARENCY"/>
            <visualProperty default="0.0" name="NODE_DEPTH"/>
            <visualProperty default="org.cytoscape.ding.customgraphics.NullCustomGraphics,0,[ Remove Graphics ]," name="NODE_CUSTOMGRAPHICS_2"/>
            <visualProperty default="C,C,c,0.00,0.00" name="NODE_CUSTOMGRAPHICS_POSITION_7"/>
            <visualProperty default="C,C,c,0.00,0.00" name="NODE_CUSTOMGRAPHICS_POSITION_8"/>
            <visualProperty default="false" name="NODE_SELECTED"/>
            <visualProperty default="org.cytoscape.ding.customgraphics.NullCustomGraphics,0,[ Remove Graphics ]," name="NODE_CUSTOMGRAPHICS_1"/>
            <visualProperty default="50.0" name="NODE_CUSTOMGRAPHICS_SIZE_9"/>
            <visualProperty default="DefaultVisualizableVisualProperty(id=NODE_CUSTOMPAINT_2, name=Node Custom Paint 2)" name="NODE_CUSTOMPAINT_2"/>
            <visualProperty default="C,C,c,0.00,0.00" name="NODE_CUSTOMGRAPHICS_POSITION_6"/>
            <visualProperty default="" name="NODE_TOOLTIP"/>
            <visualProperty default="DefaultVisualizableVisualProperty(id=NODE_CUSTOMPAINT_1, name=Node Custom Paint 1)" name="NODE_CUSTOMPAINT_1"/>
            <visualProperty default="0.0" name="NODE_Z_LOCATION"/>
            <visualProperty default="#FFFF00" name="NODE_SELECTED_PAINT"/>
            <visualProperty default="C,C,c,0.00,0.00" name="NODE_CUSTOMGRAPHICS_POSITION_4"/>
            <visualProperty default="50.0" name="NODE_CUSTOMGRAPHICS_SIZE_7"/>
            <visualProperty default="C,C,c,0.00,0.00" name="NODE_CUSTOMGRAPHICS_POSITION_5"/>
            <visualProperty default="10.0" name="COMPOUND_NODE_PADDING"/>
            <visualProperty default="50.0" name="NODE_CUSTOMGRAPHICS_SIZE_2"/>
            <visualProperty default="C,C,c,0.00,0.00" name="NODE_CUSTOMGRAPHICS_POSITION_9"/>
            <visualProperty default="DefaultVisualizableVisualProperty(id=NODE_CUSTOMPAINT_8, name=Node Custom Paint 8)" name="NODE_CUSTOMPAINT_8"/>
            <visualProperty default="org.cytoscape.ding.customgraphics.NullCustomGraphics,0,[ Remove Graphics ]," name="NODE_CUSTOMGRAPHICS_5"/>
            <visualProperty default="C,C,c,0.00,0.00" name="NODE_CUSTOMGRAPHICS_POSITION_3"/>
            <visualProperty default="C,C,c,0.00,0.00" name="NODE_CUSTOMGRAPHICS_POSITION_1"/>
            <visualProperty default="SOLID" name="NODE_BORDER_STROKE"/>
            <visualProperty default="255" name="NODE_TRANSPARENCY"/>
            <visualProperty default="true" name="NODE_NESTED_NETWORK_IMAGE_VISIBLE"/>
            <visualProperty default="SansSerif.plain,plain,12" name="NODE_LABEL_FONT_FACE"/>
            <visualProperty default="DefaultVisualizableVisualProperty(id=NODE_CUSTOMPAINT_4, name=Node Custom Paint 4)" name="NODE_CUSTOMPAINT_4"/>
            <visualProperty default="org.cytoscape.ding.customgraphics.NullCustomGraphics,0,[ Remove Graphics ]," name="NODE_CUSTOMGRAPHICS_7"/>
            <visualProperty default="org.cytoscape.ding.customgraphics.NullCustomGraphics,0,[ Remove Graphics ]," name="NODE_CUSTOMGRAPHICS_6"/>
            <visualProperty default="org.cytoscape.ding.customgraphics.NullCustomGraphics,0,[ Remove Graphics ]," name="NODE_CUSTOMGRAPHICS_3"/>
            <visualProperty default="DefaultVisualizableVisualProperty(id=NODE_CUSTOMPAINT_7, name=Node Custom Paint 7)" name="NODE_CUSTOMPAINT_7"/>
            <visualProperty default="200.0" name="NODE_LABEL_WIDTH"/>
            <visualProperty default="DefaultVisualizableVisualProperty(id=NODE_CUSTOMPAINT_6, name=Node Custom Paint 6)" name="NODE_CUSTOMPAINT_6"/>
            <visualProperty default="C,C,c,0.00,0.00" name="NODE_LABEL_POSITION"/>
            <visualProperty default="60.0" name="NODE_WIDTH"/>
            <visualProperty default="DefaultVisualizableVisualProperty(id=NODE_CUSTOMPAINT_9, name=Node Custom Paint 9)" name="NODE_CUSTOMPAINT_9"/>
            <visualProperty default="" name="NODE_LABEL">
                <passthroughMapping attributeName="name" attributeType="string"/>
            </visualProperty>
            <visualProperty default="0.0" name="NODE_Y_LOCATION"/>
            <visualProperty default="DefaultVisualizableVisualProperty(id=NODE_CUSTOMPAINT_5, name=Node Custom Paint 5)" name="NODE_CUSTOMPAINT_5"/>
            <visualProperty default="#CCCCCC" name="NODE_BORDER_PAINT"/>
            <visualProperty default="50.0" name="NODE_CUSTOMGRAPHICS_SIZE_1"/>
            <visualProperty default="true" name="NODE_VISIBLE"/>
            <visualProperty default="50.0" name="NODE_CUSTOMGRAPHICS_SIZE_5"/>
            <visualProperty default="ELLIPSE" name="NODE_SHAPE"/>
            <visualProperty default="org.cytoscape.ding.customgraphics.NullCustomGraphics,0,[ Remove Graphics ]," name="NODE_CUSTOMGRAPHICS_4"/>
            <visualProperty default="25.0" name="NODE_HEIGHT"/>
        </node>
        <edge>
            <dependency value="false" name="arrowColorMatchesEdge"/>
            <visualProperty default="SOLID" name="EDGE_LINE_TYPE"/>
            <visualProperty default="Dialog.plain,plain,10" name="EDGE_LABEL_FONT_FACE"/>
            <visualProperty default="#999999" name="EDGE_TARGET_ARROW_UNSELECTED_PAINT"/>
            <visualProperty default="255" name="EDGE_LABEL_TRANSPARENCY"/>
            <visualProperty default="6.0" name="EDGE_SOURCE_ARROW_SIZE"/>
            <visualProperty default="#000000" name="EDGE_SOURCE_ARROW_UNSELECTED_PAINT"/>
            <visualProperty default="#FF0000" name="EDGE_STROKE_SELECTED_PAINT"/>
            <visualProperty default="#404040" name="EDGE_UNSELECTED_PAINT"/>
            <visualProperty default="" name="EDGE_BEND"/>
            <visualProperty default="#000000" name="EDGE_LABEL_COLOR"/>
            <visualProperty default="false" name="EDGE_SELECTED"/>
            <visualProperty default="true" name="EDGE_CURVED"/>
            <visualProperty default="255" name="EDGE_TRANSPARENCY"/>
            <visualProperty default="#FF0000" name="EDGE_SELECTED_PAINT"/>
            <visualProperty default="#FFFF00" name="EDGE_SOURCE_ARROW_SELECTED_PAINT"/>
            <visualProperty default="NONE" name="EDGE_SOURCE_ARROW_SHAPE"/>
            <visualProperty default="ARROW" name="EDGE_TARGET_ARROW_SHAPE"/>
            <visualProperty default="6.0" name="EDGE_TARGET_ARROW_SIZE"/>
            <visualProperty default="2.0" name="EDGE_WIDTH"/>
            <visualProperty default="#FFFF00" name="EDGE_TARGET_ARROW_SELECTED_PAINT"/>
            <visualProperty default="10" name="EDGE_LABEL_FONT_SIZE"/>
            <visualProperty default="" name="EDGE_LABEL"/>
            <visualProperty default="#323232" name="EDGE_PAINT"/>
            <visualProperty default="#848484" name="EDGE_STROKE_UNSELECTED_PAINT"/>
            <visualProperty default="" name="EDGE_TOOLTIP"/>
            <visualProperty default="true" name="EDGE_VISIBLE"/>
            <visualProperty default="200.0" name="EDGE_LABEL_WIDTH"/>
        </edge>
    </visualStyle>
</vizmap>
